.campaign-nav {
  margin-top: -20px;
  margin-bottom: 20px;

  .ant-badge {
    .ant-badge-count {
      width: 8px;
      height: 8px;
      padding: 0;
      min-width: 8px;
      background: $main-pink;
      top: -3px;
      right: -14px;

      p {
        display: none;
      }
    }
  }

  .ant-menu {
    li {
      margin: 0 20px 0 0;
      padding: 0;

      a {
        padding: 8px 0;
      }

      &:last-of-type {
        margin: 0;
      }

      &:hover {
        border-bottom: 2px solid transparent;
      }

      &.ant-menu-item-selected,
      &.ant-menu-submenu-selected,
      &.ant-menu-submenu-act-as-open {
        &:hover {
          border-bottom: 2px solid $brand-primary;
        }
      }
    }
  }
}

.nav-pills {
  
  .ant-menu {
    padding-bottom: 15px;
  }

  .ant-menu li.ant-menu-item {
    border: none;
    margin: 0;
    padding: 0;

    &:hover {
      border: none;
    }

    a {
      padding: 0 15px;
      height: 40px;
      line-height: 40px;
      border-radius: 8px;

      &:hover {
        background: rgba(19, 101, 208, 0.04);
      }
    }

    &.ant-menu-item-selected a {
      background: #E9F1FF;
    }
  }

  &.no-link .ant-menu li.ant-menu-item {
    padding: 0 15px;
    height: 40px;
    line-height: 40px;
    border-radius: 8px;

    &.ant-menu-item-selected {
      background: #E9F1FF;
    }

    &:hover {
      background: rgba(19, 101, 208, 0.04);
    }
  }
}

.incognito {
  border: none;

  li {
    padding: 15px 0;
    margin: 0 15px;

    span {
      font-weight: 600;
    }
  }

  .ant-menu-item-selected {
    path {
      fill: #0e6af7;
    }
  }
}

.ant-pills {
  border: none;

  .ant-menu-item {
    border: none;
    padding: 0;
    margin-right: 10px;

    &:hover {
      border: none;
    }

    a {
      border-radius: 4px;
      padding: 0 15px;
      background: $gray-1;
      transition: 0.2s ease-out;

      &:hover {
        background: $gray-3;
      }

      i {
        margin-right: 10px;
      }
    }
  }

  .ant-menu-item-selected {
    a {
      background: $brand-primary;
      color: #fff;

      &:hover {
        background: $brand-primary;
        color: #fff;
      }

      i {
        color: #fff;
      }
    }

    svg path {
      fill: #fff;
    }
  }
}

.ant-avatar.ant-dropdown-trigger {
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 42px;
  height: 42px;
  border-radius: 42px;
}

.ant-layout > .ant-layout-content > .influencer-view {
  @include bp(xs-md) {
    margin-top: 20px !important;

    > div > div .mb-30 {
      margin-bottom: 20px !important;
    }
  }
}

.ant-layout-header.influencer-view > .container {
  @include bp(xs-md) {
    padding: 10px 0px;

    .ant-menu.incognito {
      display: none;
    }
  }
}
